Subject: [CCAMP] Status update on draft-ietf-ccamp-swcaps-update

From: Julien Meuric <[email-masked]>
Date: Wed, 06 Mar 2013 17:11:09 +0100

Hi CCAMPers.

The authors of the aforementioned I-D believe 
http://tools.ietf.org/html/draft-ietf-ccamp-swcaps-update-00 reflects 
all technical discussions that have taken place on the topic, and is 
consistent with discussions and other WG drafts. We think that, after a 
minor editorial update, the draft will be ready to move forward.

As always, we welcome any additional comments/feedback.

Lou and Julien